<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/wst/ws/internal/parser/wsil/wsil.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.ws.parser/org/eclipse/wst/ws/internal/parser/wsil/wsil.properties?key=MSG_ERROR_INVALID_ARGUMENTS">
        <source>IWAB0055E Invalid command arguments.</source>
        <target>IWAB0055E 無効なコマンド引数です。</target>
        <alt-trans tool-id="xliff">
          <source>IWAB0055E Invalid command arguments.</source>
          <target>IWAB0055E 無効なコマンド引数です。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>IWAB0055E Invalid command arguments.</source>
          <target>IWAB0055E 無効なコマンド引数です。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.parser/org/eclipse/wst/ws/internal/parser/wsil/wsil.properties?key=MSG_ERROR_ILLEGAL_ARGUMENTS">
        <source>IWAB0105E Illegal argument.</source>
        <target>IWAB0105E 引数が正しくありません。</target>
        <alt-trans tool-id="xliff">
          <source>IWAB0105E Illegal argument.</source>
          <target>IWAB0105E 引数が正しくありません。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>IWAB0105E Illegal argument.</source>
          <target>IWAB0105E 引数が正しくありません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.parser/org/eclipse/wst/ws/internal/parser/wsil/wsil.properties?key=MSG_ERROR_INVALID_WSDL_URI">
        <source>IWAB0185E Invalid WSDL URI.</source>
        <target>IWAB0185E 無効な WSDL URI です。</target>
        <alt-trans tool-id="xliff">
          <source>IWAB0185E Invalid WSDL URI.</source>
          <target>IWAB0185E 無効な WSDL URI です。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>IWAB0185E Invalid WSDL URI.</source>
          <target>IWAB0185E 無効な WSDL URI です。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.parser/org/eclipse/wst/ws/internal/parser/wsil/wsil.properties?key=MSG_ERROR_INVALID_WSIL_URI">
        <source>IWAB0206E Invalid WSIL URI.</source>
        <target>IWAB0206E 無効な WSIL URI です。</target>
        <alt-trans tool-id="xliff">
          <source>IWAB0206E Invalid WSIL URI.</source>
          <target>IWAB0206E 無効な WSIL URI です。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>IWAB0206E Invalid WSIL URI.</source>
          <target>IWAB0206E 無効な WSIL URI です。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.parser/org/eclipse/wst/ws/internal/parser/wsil/wsil.properties?key=MSG_ERROR_UNRESOLVABLE_WSDL">
        <source>IWAB0405E WSDL is unresolvable.</source>
        <target>IWAB0405E WSDL は解決不可能です。</target>
        <alt-trans tool-id="xliff">
          <source>IWAB0405E WSDL is unresolvable.</source>
          <target>IWAB0405E WSDL は解決不可能です。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>IWAB0405E WSDL is unresolvable.</source>
          <target>IWAB0405E WSDL は解決不可能です。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.parser/org/eclipse/wst/ws/internal/parser/wsil/wsil.properties?key=MSG_ERROR_UNEXPECTED_EXCEPTION">
        <source>IWAB0451E An unexpected exception has occured.</source>
        <target>IWAB0451E 予期しない例外が発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>IWAB0451E An unexpected exception has occured.</source>
          <target>IWAB0451E 予期しない例外が発生しました。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>IWAB0451E An unexpected exception has occured.</source>
          <target>IWAB0451E 予期しない例外が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.parser/org/eclipse/wst/ws/internal/parser/wsil/wsil.properties?key=MSG_ERROR_MALFORMED_WSDL">
        <source>IWAB0452E WSDL is malformed, error parsing WSDL.</source>
        <target>IWAB0452E WSDL の形式が誤っています。WSDL の構文解析中にエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>IWAB0452E WSDL is malformed, error parsing WSDL.</source>
          <target>IWAB0452E WSDL の形式が誤っています。WSDL の構文解析中にエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>IWAB0452E WSDL is malformed, error parsing WSDL.</source>
          <target>IWAB0452E WSDL の形式が誤っています。WSDL の構文解析中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.parser/org/eclipse/wst/ws/internal/parser/wsil/wsil.properties?key=MSG_ERROR_WRITE_WSIL">
        <source>IWAB0453E Error writing WSIL.</source>
        <target>IWAB0453E WSIL の書き込み中にエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>IWAB0453E Error writing WSIL.</source>
          <target>IWAB0453E WSIL の書き込み中にエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>IWAB0453E Error writing WSIL.</source>
          <target>IWAB0453E WSIL の書き込み中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/wst/ws/parser/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.ws.parser/org/eclipse/wst/ws/parser/plugin.properties?key=PUBLICUDDIREGISTRYTYPE_NAME_SAP">
        <source>SAP UDDI Registry</source>
        <target>SAP UDDI レジストリー</target>
        <alt-trans tool-id="xliff">
          <source>SAP UDDI Registry</source>
          <target>SAP UDDI レジストリー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>SAP UDDI Registry</source>
          <target>SAP UDDI レジストリー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.parser/org/eclipse/wst/ws/parser/plugin.properties?key=PUBLICUDDIREGISTRYTYPE_NAME_SAP_TEST">
        <source>SAP UDDI Test Registry</source>
        <target>SAP UDDI テスト・レジストリー</target>
        <alt-trans tool-id="xliff">
          <source>SAP UDDI Test Registry</source>
          <target>SAP UDDI テスト・レジストリー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>SAP UDDI Test Registry</source>
          <target>SAP UDDI テスト・レジストリー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.parser/org/eclipse/wst/ws/parser/plugin.properties?key=PUBLICUDDIREGISTRYTYPE_NAME_XMETHODS">
        <source>XMethods Registry</source>
        <target>XMethods レジストリー</target>
        <alt-trans tool-id="xliff">
          <source>XMethods Registry</source>
          <target>XMethods レジストリー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>XMethods Registry</source>
          <target>XMethods レジストリー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.parser/org/eclipse/wst/ws/parser/plugin.properties?key=PUBLICUDDIREGISTRYTYPE_NAME_NTTCOMM">
        <source>NTT Communications Registry</source>
        <target>NTT コミュニケーションズ・レジストリー</target>
        <alt-trans tool-id="xliff">
          <source>NTT Communications Registry</source>
          <target>NTT コミュニケーションズ・レジストリー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>NTT Communications Registry</source>
          <target>NTT コミュニケーションズ・レジストリー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.ws.parser/plugin.properties?key=PLUGIN_NAME">
        <source>Web Services Description Parser</source>
        <target>Web サービス記述子パーサー</target>
        <alt-trans tool-id="xliff">
          <source>Web Services Description Parser</source>
          <target>Web サービス記述子パーサー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Web Services Description Parser</source>
          <target>Web サービス記述子パーサー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.ws.parser/plugin.properties?key=PLUGIN_PROVIDER" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>